> ## Documentation Index
> Fetch the complete documentation index at: https://docs.elemente.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get child urls



## OpenAPI

````yaml get /api/v1/knowledgebase/extract-urls
openapi: 3.0.0
info:
  title: Elemente.ai APIS Documentation
  description: >-
    Elemente.AI is an innovative company specializing in artificial intelligence
    (AI) solutions for call centers. Its leading products include Voice to Voice
    AI agents, AI-powered call analysis, and AI-based chat systems, designed to
    enhance operational efficiency and the customer experience.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.elemente.ai
security: []
tags:
  - name: Calls
    description: Call related APIs
  - name: Agents
    description: Agents related APIs
  - name: Actions
    description: Actions allows your agent connect to external tools and systems.
  - name: Knowledgebase
    description: >-
      Train your agents on external knowledgebase sources like your companies
      data, privacy policy, term of service or even your product catalogue
  - name: Skills
    description: Add capabilities to your AI agents
paths:
  /api/v1/knowledgebase/extract-urls:
    get:
      tags:
        - Knowledgebase
      summary: Get child urls
      operationId: KnowledgeBaseController_getChildUrls
      parameters:
        - name: url
          required: true
          in: query
          description: Url of the parent
          schema:
            type: string
      responses:
        '200':
          description: Retrieved list of child urls
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string
      security:
        - basic: []
components:
  securitySchemes:
    basic:
      type: http
      scheme: basic

````